<div id="page">

	<div class="record" id="record226919270" recordid="226919270" off="" data-record-type="764" style="opacity: 1;">
		
		<div id="rec226919270" class="r" style="padding-top:135px;padding-bottom:135px; "
			data-animationappear="off">

			<!-- t764 -->

			<div class="t764">
				<div class="t-container js-product">
					<div class="t764__col t764__col_first t-col t-col_8 ">
					

						<div class="t-slds" style="">
							<div class="t-slds__main">
								<div class="t-slds__container">
									<div class="t-slds__items-wrapper t-slds_animated-none "
										data-slider-transition="300" data-slider-with-cycle="true"
										data-slider-correct-height="true" data-auto-correct-mobile-width="false"
										data-slider-initialized="true" data-slider-totalslides="4"
										data-slider-pos="1" data-slider-curr-pos="1" data-slider-cycle=""
										data-slider-animated=""
										style="width: 4560px; height: 570px; transform: translateX(-760px); touch-action: pan-y; -webkit-user-drag: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);">
										<div class="t-slds__item t-slds__item-loaded" data-slide-index="0"
											style="width: 760px;">
											<div class="t-slds__wrapper" itemscope=""
												itemtype="http://schema.org/ImageObject">
												<meta itemprop="image"
													content="https://static.tildacdn.com/tild3331-3063-4566-b533-313364313334/samuelzeller168234.jpg">
												<div class="t-slds__imgwrapper" bgimgfield="gi_img__3"
													id="tuwidget729466">
													<div class="t-slds__bgimg  t-bgimg "
														data-original="https://static.tildacdn.com/tild3331-3063-4566-b533-313364313334/samuelzeller168234.jpg"
														style="padding-bottom:75%; background-image: url('https://static.tildacdn.com/tild3331-3063-4566-b533-313364313334/samuelzeller168234.jpg');">
													</div>
												</div>
												<input type="file" class="tu-hidden-input" accept="image/*"
													style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
											</div>
										</div>
										<div class="t-slds__item t-slds__item_active t-slds__item-loaded"
											data-slide-index="1" style="width: 760px;">
											<div class="t-slds__wrapper" itemscope=""
												itemtype="http://schema.org/ImageObject">
												<meta itemprop="image"
													content="https://static.tildacdn.com/tild3937-3963-4431-b834-666532653166/brookecagle39569.jpg">
												<div class="t-slds__imgwrapper" bgimgfield="gi_img__0"
													id="tuwidget527463">
													<div class="t-slds__bgimg  t-bgimg js-product-img"
														data-original="https://static.tildacdn.com/tild3937-3963-4431-b834-666532653166/brookecagle39569.jpg"
														style="padding-bottom:75%; background-image: url('https://static.tildacdn.com/tild3937-3963-4431-b834-666532653166/brookecagle39569.jpg');">
													</div>
												</div>
												<input type="file" class="tu-hidden-input" accept="image/*"
													style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
											</div>
										</div>
										<div class="t-slds__item t-slds__item-loaded" data-slide-index="2"
											style="width: 760px;">
											<div class="t-slds__wrapper" itemscope=""
												itemtype="http://schema.org/ImageObject">
												<meta itemprop="image"
													content="https://static.tildacdn.com/tild3936-3966-4431-a634-323431633535/jorgenhaland101813.jpg">
												<div class="t-slds__imgwrapper" bgimgfield="gi_img__1"
													id="tuwidget382073">
													<div class="t-slds__bgimg  t-bgimg "
														data-original="https://static.tildacdn.com/tild3936-3966-4431-a634-323431633535/jorgenhaland101813.jpg"
														style="padding-bottom:75%; background-image: url('https://static.tildacdn.com/tild3936-3966-4431-a634-323431633535/jorgenhaland101813.jpg');">
													</div>
												</div>
												<input type="file" class="tu-hidden-input" accept="image/*"
													style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
											</div>
										</div>
										<div class="t-slds__item" data-slide-index="3" style="width: 760px;">
											<div class="t-slds__wrapper" itemscope=""
												itemtype="http://schema.org/ImageObject">
												<meta itemprop="image"
													content="https://static.tildacdn.com/tild3335-3636-4231-b635-363065313730/cherrylaithang138648.jpg">
												<div class="t-slds__imgwrapper" bgimgfield="gi_img__2"
													id="tuwidget302053">
													<div class="t-slds__bgimg  t-bgimg "
														data-original="https://static.tildacdn.com/tild3335-3636-4231-b635-363065313730/cherrylaithang138648.jpg"
														style="padding-bottom:75%; background-image: url('https://static.tildacdn.com/tild3335-3636-4231-b635-363065313730/cherrylaithang138648.jpg');">
													</div>
												</div>
												<input type="file" class="tu-hidden-input" accept="image/*"
													style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
											</div>
										</div>
										<div class="t-slds__item   t-slds__item-loaded" data-slide-index="4"
											style="width: 760px;">
											<div class="t-slds__wrapper" itemscope=""
												itemtype="http://schema.org/ImageObject">
												<meta itemprop="image"
													content="https://static.tildacdn.com/tild3331-3063-4566-b533-313364313334/samuelzeller168234.jpg">
												<div class="t-slds__imgwrapper" bgimgfield="gi_img__3"
													id="tuwidget748713">
													<div class="t-slds__bgimg  t-bgimg "
														data-original="https://static.tildacdn.com/tild3331-3063-4566-b533-313364313334/samuelzeller168234.jpg"
														style="padding-bottom:75%; background-image: url('https://static.tildacdn.com/tild3331-3063-4566-b533-313364313334/samuelzeller168234.jpg');">
													</div>
												</div>
												<input type="file" class="tu-hidden-input" accept="image/*"
													style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
											</div>
										</div>
										<div class="t-slds__item" data-slide-index="5" style="width: 760px;">
											<div class="t-slds__wrapper" itemscope=""
												itemtype="http://schema.org/ImageObject">
												<meta itemprop="image"
													content="https://static.tildacdn.com/tild3937-3963-4431-b834-666532653166/brookecagle39569.jpg">
												<div class="t-slds__imgwrapper" bgimgfield="gi_img__0"
													id="tuwidget825016">
													<div class="t-slds__bgimg  t-bgimg js-product-img"
														data-original="https://static.tildacdn.com/tild3937-3963-4431-b834-666532653166/brookecagle39569.jpg"
														style="padding-bottom:75%; background-image: url('https://static.tildacdn.com/tild3937-3963-4431-b834-666532653166/brookecagle39569.jpg');">
													</div>
												</div>
												<input type="file" class="tu-hidden-input" accept="image/*"
													style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="t-slds__thumbsbullet-wrapper ">

								<div class="t-slds__thumbsbullet t-slds__bullet t-slds__bullet_active"
									data-slide-bullet-for="1">
									<div class="t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild3937-3963-4431-b834-666532653166/brookecagle39569.jpg"
										style="padding-bottom: 100%; background-image: url('https://static.tildacdn.com/tild3937-3963-4431-b834-666532653166/brookecagle39569.jpg');">
									</div>
									<div class="t-slds__thumbsbullet-border"></div>
								</div>

								<div class="t-slds__thumbsbullet t-slds__bullet " data-slide-bullet-for="2">
									<div class="t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild3936-3966-4431-a634-323431633535/jorgenhaland101813.jpg"
										style="padding-bottom: 100%; background-image: url('https://static.tildacdn.com/tild3936-3966-4431-a634-323431633535/jorgenhaland101813.jpg');">
									</div>
									<div class="t-slds__thumbsbullet-border"></div>
								</div>

								<div class="t-slds__thumbsbullet t-slds__bullet " data-slide-bullet-for="3">
									<div class="t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild3335-3636-4231-b635-363065313730/cherrylaithang138648.jpg"
										style="padding-bottom: 100%; background-image: url('https://static.tildacdn.com/tild3335-3636-4231-b635-363065313730/cherrylaithang138648.jpg');">
									</div>
									<div class="t-slds__thumbsbullet-border"></div>
								</div>

								<div class="t-slds__thumbsbullet t-slds__bullet " data-slide-bullet-for="4">
									<div class="t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild3331-3063-4566-b533-313364313334/samuelzeller168234.jpg"
										style="padding-bottom: 100%; background-image: url('https://static.tildacdn.com/tild3331-3063-4566-b533-313364313334/samuelzeller168234.jpg');">
									</div>
									<div class="t-slds__thumbsbullet-border"></div>
								</div>
							</div>
						</div>

						<!--/gallery -->
					</div>

					<div class="t764__col  t-col t-col_4 ">
						<div class="t764__info">
							<div class="t764__textwrapper">
								<div class="t764__title t-name t-name_xl js-product-name" field="title" style="">Our
									Botanical Garden is an advocate for the plants</div>
								<div class="t764__descr t-descr t-descr_xs" field="descr" style="">The Garden
									contains 50 different gardens and plant collections. There is a serene cascade
									waterfall, as well as wetlands and a 50-acre (20 ha) tract of original,
									never-logged, old-growth New York forest.<br></div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<script type="text/javascript">
				$(document).ready(function () {
					t_sldsInit('226919270');					
					t_slds_UpdateSliderHeight('226919270');
					t_slds_UpdateSliderArrowsHeight('226919270');

				}); 
			</script>

		</div>

	</div>
</div>